@charset "utf-8";

/* CSS Document */

body

{

margin:auto;

background:url(images/body_back.jpg) repeat-x #959595;

}

.clear

{

clear:both;

}

p,ul

{

margin:0px;

padding:0px;

}

h1

{
margin:0px;

padding:0px;
}

h3

{
margin:0px;

padding:0px;

}

h2

{

margin:0px;

padding:0px;
}

#home

{

margin:auto;

width:988px;

}

#main

{

float:left;

width:988px;

padding-bottom:20px;

}

#header

{

float:left;

width:944px;

font-family:Arial;

padding-left:42px;

border-left:solid 1px #f8f8f8;

border-right:solid 1px #f8f8f8;

background:#ffffff;

}

a {

	outline:none;

	text-decoration:none;

	color:#0f8ebd

}

a:hover {

	outline:none;

	text-decoration:underline;

	color:#0f8ebd

}


#logo

{

	float:left;

	padding-top:16px;

	margin-left:-6px;

	margin-right:6px;

	

}
#rightheader

{

float:right;

font-size:12px;

color:#b5b5b5;

text-align:right;

padding-right:40px;

padding-top:6px;

}

#rightheader .accr

{

padding-right:15px;

padding-top:3px;

float:right;

width:250px;

}
.incleft {
	float:left;
	margin-left:5px;
}

.call

{

padding-top:15px;

}

#header ul

{

list-style:none;

float:left;

margin-top:-25px;

font-size:14px;

color:#0e0e0e;

}

#header ul li

{

float:left;

}

#header ul li a

{

color:#0e0e0e;

text-decoration:none;

float:left;

height:17px;

padding-top:3px;

padding-left:20px;

padding-right:20px;

}

#header ul li a:hover,#header ul li.active a

{

color:#56a572;

}

#fea_btm ul li a:hover,#fea_btm ul li.active a

{

color:#000000;

}

#header ul li a:focus

{

outline:none;

}

#incontent

{
	float:left;
	width:902px;
	padding-right:28px;
	background-color: #FFFFFF;
	font-family:Arial;
	padding-top:1px;
	color:#5c5c5c;
	font-size:12px;
	line-height:17px;
	padding-left:58px;
	background:url(images/incon_back.png) repeat-y;

}

.nmt_r

{
	margin-right:-1px;
}

#incontent h1

 {
	color: #134390;
	font-weight: normal;
	font-size: 28px;
	font-family: Arial Black, Arial-BoldMT, Gadget;
	padding-bottom: 5px;
}

#incontent h2

 {
	color: #134390;
	font-weight: normal;
	font-size: 18px;
	font-family: Arial Black, Arial-BoldMT, Gadget;
	padding-bottom: 7px;
	border-bottom: 1px solid #c8c8c8;
	width: 675px
}


#incontent2

{
	float:left;
	width:902px;
	padding-right:28px;
	background-color: #FFFFFF;
	font-family:Arial;
	padding-top:1px;
	color:#5c5c5c;
	font-size:12px;
	line-height:17px;
	padding-left:58px;
	background:url(images/incon_back.png) repeat-y;

}


#incontent2 h1

 {
	color: #134390;
	font-weight: normal;
	font-size: 28px;
	font-family: Arial Black, Arial-BoldMT, Gadget;
	padding-bottom: 5px;
}

#incontent2 h2

 {
	color: #134390;
	font-weight: normal;
	font-size: 18px;
	font-family: Arial Black, Arial-BoldMT, Gadget;
	padding-bottom: 7px;
	border-bottom: 1px solid #c8c8c8;
	width: 725px
}


.benefit

{

padding-top:15px;

float:left;

}
.benefit2

{

padding-top:15px;

float:left;

}
.benpic2

{

float:left;

width:90px;

}

.benpic3

{

float:left;

width:45px;

}
.benpic

{

float:left;

width:115px;

}

.bentext

{

float:left;

width:635px;

}

.bentext2

{

float:left;

width:320px;

}

.bentext h3

{

font-family: Arial Black, Arial-BoldMT, Gadget;

color:#000;

font-weight:normal;

}

.conaff

{

padding-left:125px;

padding-top:40px;

float:left;

}

#footerarea

{

float:left;

padding-left:4px;

}

#footer

{
	float:left;
	width:931px;
	color:#fff;
	font-size:11px;
	line-height:16px;
	font-family:Verdana;
	padding-left:50px;
	background:url(images/foot_back.jpg) repeat-x;
	min-height:82px;
}

*html #footer

{

height:82px;

}

.copy

{
	float:left;
	width:451px;
	padding-top:10px;
	color:#d0d4d0;
	height:82px;
	background:url(images/footpart.jpg) right no-repeat;
	margin-left: -18px;
}

.address

{
	float:left;
	width:200px;
	padding-left:31px;
	background:url(images/footpart.jpg) right no-repeat;
	height:92px;
}

#footer .title

{
	color:#99CCFF;
	font-size:14px;
	padding-bottom:5px;
}

.footpart

{

float:left;

padding-left:23px;

padding-right:25px;

}

#footer a

{

color:#fff;

text-decoration:none;

line-height:22px;

}

#footer a:hover

{

text-decoration:underline;

}




/*----------------------- Features Page ------------------------------ */

#topbanner

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/topbanner_back.jpg) no-repeat;

}

#buy

{

margin-top:107px;

}

.rpoints

{

float:right;

width:325px;

color:#fff;

font-size:12px;

font-family:Arial;

padding-top:37px;

}

.rpoints ul

{

list-style:none;

}

.rpoints ul li

{

padding-left:15px;

line-height:24px;

background:url(images/rp_back.png) center left no-repeat;

}

#bannav

{
	float:left;
	width:982px;
	height:52px;
	background:url(images/ban_navback.jpg) no-repeat;
	font-family:Arial;
	font-size:12px;
	position:relative;

}

#bannav_ovi

{
	float:left;
	width:983px;
	height:52px;
	background:url(images/ban_navback_over.jpg) no-repeat;
	font-family:Arial;
	font-size:12px;
	position:relative;

}

#bannav ul,#bannav_ovi ul

{

list-style:none;

padding-left:48px;

padding-top:18px;

}

#bannav ul li,#bannav_ovi ul li

{

float:left;

margin-right:15px;

color:#b6b6b6;

height:22px;

background:url(images/bnav_back.jpg) repeat-x;

}

#bannav ul li:hover,#bannav_ovi ul li:hover,#bannav ul li.active

{

background:url(images/bnav_back_hover.jpg) repeat-x;

}

#bannav ul li a

{

color:#b6b6b6;

text-decoration:none;

height:22px;

float:left;

background:url(images/bnav_left.jpg) left no-repeat;

padding-left:20px;

}

#bannav_ovi ul li a

{

color:#b6b6b6;

text-decoration:none;

height:22px;

float:left;

background:url(images/bnav_left.jpg) left no-repeat;

padding-left:20px;

}

#bannav ul li a:hover,#bannav_ovi ul li a:hover,#bannav ul li.active a,#bannav_ol ul li.active a

{

background:url(images/bnav_left_hover.jpg) no-repeat;

color:#fff;

}

#bannav ul li a span,#bannav_ovi ul li a span

{

float:left;

padding-right:20px;

cursor:pointer;

background:url(images/bnav_right.jpg) right no-repeat;

height:19px;

padding-top:3px;

}

#bannav ul li a:hover span,#bannav_ovi ul li a:hover span,#bannav ul li.active a span,#bannav_ol ul li.active span

{

background:url(images/bnav_right_hover.jpg) right no-repeat;

}

#btmbanner

{
	float:left;
	width:999px;
	height:308px;
	background:url(images/btmbanner_back.jpg) no-repeat;
	margin-left: -17px;

}

#btesti

{

float:left;

width:658px;

padding-left:40px;

font-size:14px;

padding-top:35px;

}

.rtesti

{

float:left;

padding-left:50px;

font-family:Arial;

color:#fff;

font-weight:bold;

width:377px;

font-style:italic;

}

.rtesti p

{

padding-top:20px;

line-height:20px;

}

.rtesti .user

{

font-weight:normal;

font-style:normal;

color:#a1a1a1;

text-align:right;

padding-right:15px;

}

p.user

{

padding-top:5px;

}

.records

{
	float:right;
	padding-right:30px;
	color:#a1a1a1;
	font-size:14px;
	font-family:Arial;
	padding-top:31px;
	width:222px;

}

.records a

{

text-decoration:none;

color:#fff;

}

.records a:hover

{

text-decoration:underline;

}

.iconl

{

color:#fff;

font-size:12px;

width:210px;

float:left;

padding-left:10px;

font-weight:bold;

}

.iconl img

{

float:left;

margin-bottom:8px;

padding-right:11px;

}

.iconl .text

{

padding-top:2px;

float:left;

}

#feacontent

{
	float:left;
	width:980px;
	background:#fff;

}

#leftcontent

{

float:left;

width:630px;

padding-left:52px;

color:#565656;

font-size:12px;

font-family:Arial;

}


#leftcontent h1

 {
	color: #134390;
	font-weight: normal;
	font-size: 24px;
	display: inline;
	font-family: Arial Black, Arial-BoldMT, Gadget;
	padding-right:3px;
	
border-bottom:solid 1px #d4d4d4;

}
.leftcontent2

{

font-size:20px; color:#5c5c5c; display: inline; margin-bottom:7px; width: 626px;
}
#leftcontent h2

{

font-size:20px;

color:#5c5c5c;
display: inline;


margin-bottom:7px;
	width: 626px;
	
}


#leftcontent a

{
	color:#0f8ebd;
	text-decoration:none;

}

#leftcontent a:hover

{

text-decoration:underline;

}

#rightcontent

{

padding-right:23px;

float:right;

width:249px;

margin-top:-35px;

line-height:20px;

position:relative;

text-align:center;

color:#222222;

font-size:14px;

font-family:Arial;

}

#rightcontent1

{

padding-right:23px;

float:right;

width:243px;

line-height:20px;

position:relative;

text-align:center;

color:#222222;

font-size:14px;

font-family:Arial;

}

.rtestif

{

float:right;

width:243px;

padding-bottom:25px;

margin-top:10px;

margin-right:2px;

background:url(images/testi_btm.jpg) bottom no-repeat;

font-size:12px;

text-align:center;

}

.rtestif p.test

{

padding-left:25px;

padding-right:25px;

background:url(images/testi_top.jpg) left top no-repeat;

padding-top:26px;

padding-bottom:36px;

}

p.name

{

color:#789a6d;

}

.seen

{

float:left;

width:243px;

text-align:center;

}

p.view

{

text-align:right;

padding-right:80px;

}

#leftcontent p.view a

{

color:#565656;

}

.seen img

{

margin-bottom:15px;

}

#leftcontent h3

{

font-weight:normal;

font-size:26px;

}

#leftcontent h3 .text

{
float:left;

padding-top:11px;

padding-left:15px;

}

#leftcontent h3 img

{

float:left;

}

.serinfo

{

float:left;

width:325px;

padding-top:20px;

padding-bottom:20px;

font-family:verdana;

line-height:17px;

}
.serinfo2

{

width:610px;
padding:9px;
padding-left:5px;

font-family:verdana;

line-height:17px;

}

.btitle

{

font-size:18px;

color:#5c5c5c;

padding-bottom:5px;

border-bottom:solid 1px #d4d4d4;

margin-bottom:7px;

}

.learn

{

margin-top:-33px;

margin-right:-8px;

}

#fea_btm

{
	float:left;
	width:902px;
	height:40px;
	padding-left:93px;
	padding-top:10px;
	background:url(images/fea_btm.png) no-repeat;
	margin-right: 0px;

}

#fea_btm ul

{

list-style:none;

font-size:12px;

font-family:Arial;

float:left;

height:29px;

background:url(images/fnav_back.jpg) repeat-x;

}

.testi_btm

{

margin-top:-22px;

position:relative;

margin-left:1px;

}

#fea_btm li

{

float:left;

padding-left:15px;

padding-right:15px;

padding-top:7px;

}

#fea_btm li a

{

color:#fff;

text-decoration:none;

}

#fea_btm li a:hover

{

text-decoration:underline;

}

/*---------------- overview page -------------------- */

#topbanner_overview

{
	float: left;
	width: 850px;
	padding-left: 138px;
	height: 427px;
	background-repeat: no-repeat;
	background-image: url(images/ms701/overview-ms.jpg);
}

#leftovi

{

float:left;

padding-top:348px;

width:436px;

}

#rightovi

{

float:left;

width:345px;

padding-top:108px;

}

#rightovi .rpoints

{

padding-top:115px;

float:left;

}

#topcon

{

float:left;

width:900px;

padding-left:81px;

padding-top:14px;

background:url(images/topcon_back.jpg) center no-repeat;

height:54px;

}

.points

{

float:left;

padding-left:22px;

}

.points_img

{

float:left;

width:75px;

padding-bottom:15px;

}

.points_text

{

float:left;

width:360px;

font-size:14px;

padding-top:10px;

}

.lgray

{

font-size:12px;

color:#c2c2c2;

}

/* ------------------------- Product page ------------------------------------ */

.product

{
	float:left;
	margin-left:-51px;
	width:981px;
	background:url(images/pro_back.jpg) repeat-x;
	padding-bottom:1px;
	margin-top:25px;
	border-bottom:solid 1px #ebebeb;
}

.product .title

{

font-size:14px;

padding-bottom:5px;

padding-left:72px;

color:#4889e3;

}

.proname

{

float:left;

padding-top:20px;

padding-left:71px;

color:#cddfec;

}

.proname .name

{

font-size:32px;

padding-bottom:10px;

color:#fff;

float:left;

}

.product .nav

{

float:right;

margin-right:11px;

padding-top:52px;

}

.product .nav ul

{

list-style:none;

height:24px;

color:#fff;

float:left;

background:url(images/pronav_back.jpg) repeat-x;

}

.product .nav ul li

{

padding-left:10px;

padding-top:3px;

font-size:11px;

padding-right:10px;

float:left;

}

.product .nav ul li a

{

color:#fff;

text-decoration:none;

}

.product .nav ul li a:hover

{

text-decoration:underline;

}

.simplyarea

{
	float:right;
	width:241px;
	margin-top:19px;

}

.simply

{
	float:right;
	height:250px;
	padding-left:18px;
	width:233px;
	padding-top:18px;
	background:url(images/simply_back.jpg) repeat-x;
	font-size:14px;
	color:#bdbdbd;
	position:relative;

}

.sbtm

{

margin-top:-6px;

}

.rec2

{

text-align: right;


font-weight:bold;

color:#8c8c8c;

font-size:12px;

padding-bottom:8px;

}

.rec

{

float:left;

padding-left:14px;

width:200px;

font-weight:bold;

color:#8c8c8c;

font-size:12px;

padding-top:8px;

}

.rec img

{

padding-right:14px;

float:left;

}

.rec .text

{

padding-top:2px;

float:left;

}

.proinfo

{

float:left;

width:650px;

padding-left:58px;

padding-top:28px;

}

.protxt

{

float:right;

width:550px;

}

.pbtm

{

float:left;

padding-right:10px;

}

.pbtm1

{

float:left;

padding-right:20px;

padding-top:5px;

}

/*--------------- Index Page --------------------- */

#hometop

{
	float:left;
	width:990px;
	margin-left:-8px;
	position:relative;
	padding-left: 2px;

}

#hometop_left

{
	float:left;
	width:632px;

}

#hometop_right

{
	float:right;
	width:358px;

}

#hno_title

{
	float:left;
	width:635px;
	height:34px;

}

#hno_title p

{
	float:left;
	background:url(images/hno_title_back.png) repeat-x;
	width:580px;
	height:29px;
	padding-top:5px;
	padding-left:18px;
	color:#fff;
	font-size:18px;
	font-family:Arial;

}

#hno_con

{
	float:left;
	width:635px;
	height:302px;

}

.hnocon

{
	float:left;
	width:598px;
	height:302px;
	background-color: #FFFFFF;
	background-image: url(images/hno_con_back.jpg);
	background-repeat: repeat-x;

}

.hpro

{
	float:left;
	width:277px;
	border-right:solid 1px #dedede;
	margin-top:5px;
	padding-left:20px;
	padding-top:11px;
	color:#464646;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;

}

.hpro1

{
	float:left;
	width:277px;
	margin-top:5px;
	padding-left:20px;
	padding-top:11px;
	color:#464646;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;

}

.rinfo

{

float:left;

width:182px;

padding-left:10px;

line-height:17px;

}

.barea

{

float:left;

padding-left:55px;

}

.barea_right

{

float:left;

padding-left:15px;

}
.macwin {
}

.nmtitle

{

float:left;

width:635px;

height:33px;

}

.nmtitle p

{

float:left;

background:url(images/nmtitle_back.png) repeat-x;

width:581px;

height:28px;

padding-top:5px;

padding-left:18px;

color:#fff;

font-size:18px;

font-family:Arial;

}

#nm_con

{

float:left;

width:635px;

height:181px;

}

.nmcon

{
	float:left;
	width:578px;
	padding-left:20px;
	padding-top:18px;
	color:#464646;
	font-size:12px;
	font-family:Arial;
	line-height:17px;
	height:166px;
	padding-top:15px;
	background-color: #FFFFFF;
	background-image: url(images/nmcon_back.jpg);
	background-repeat: repeat-x;

}

.nmrcon

{
	float:left;
	width:485px;
	padding-left: 10px;

}

.nmrcon .btn

{

margin-top:5px;

}

#hrtitle

{
	float:left;
	width:360px;
	height:34px;
}

#hrtitle p

{

float:left;

background:url(images/hrtitle_back.png) repeat-x;

width:311px;

height:29px;

padding-top:5px;

padding-left:18px;

color:#fff;

font-size:18px;

font-family:Arial;

}

#hrcon

{

float:left;

width:360px;

height:auto;

}

.hrcon

{
	float:left;
	width:329px;
	height:auto;
	padding-bottom:1px;
	background-color: #FFFFFF;
	background-image: url(images/hrcon_back.png);
	background-repeat: repeat-x;

}

.hrbtm

{


}

.nmbtm

{
	margin-top:0px;

}

.mobilecon

{
	float:right;
	padding-left:17px;
	padding-top:11px;
	width:295px;
	margin-right:10px;
	padding-bottom:12px;

}

.mobilecon1

{

float:right;

padding-left:17px;

padding-top:10px;

width:295px;

margin-right:10px;

}

.mobilecon .btn,.mobilecon1 .btn

{

margin-top:12px;

}

.minfo

{
	float:left;
	color:#464646;
	font-size:12px;
	font-family:Arial;
	padding-left:10px;
	line-height:17px;
	width: 195px;

}

.activity

{
	float:left;
	width:974px;
	margin-left:5px;
	background:url(images/activity_back.jpg) repeat-x;
	height:125px;

}

.activity .img

{

padding-left:36px;

padding-top:46px;

float:left;

}

.activity_area

{

float:left;

width:170px;

padding-right:13px;

text-align:center;

background:url(images/actline.jpg) right no-repeat;

padding-top:20px;

height:105px;

}

.activity_area1

{

float:left;

width:157px;

padding-right:13px;

text-align:center;

padding-top:20px;

height:105px;

}

#hometline

{

float:left;

width:893px;

padding-left:81px;

margin-left:5px;

background:url(images/ht_back.jpg) no-repeat;

height:35px;

padding-top:12px;

}

#homemaincon

{

float:left;

width:974px;

background:#ececec;

margin-left:5px;

}

#homemain_left

{

float:left;

padding-left:20px;

width:570px;

font-size:14px;

color:#464646;

font-family:Arial;

}

.hbtitle,.hotitle

{

float:left;

padding-left:21px;

height:25px;

width:523px;

}

.hbtitle p

{

color:#fff;

font-size:14px;

font-family:Arial;

width:474px;

height:21px;

padding-top:4px;

float:left;

background:url(images/btitle_back.png) repeat-x;

}

.hotitle p

{

color:#fff;

font-size:14px;

font-family:Arial;

width:474px;

height:21px;

padding-top:4px;

float:left;

background:url(images/otitle_back.png) repeat-x;

}

.hleftcon_top

{

float:left;

width:531px;

height:64px;

padding-left:39px;

padding-top:18px;

background:url(images/hleftcon_top.png) no-repeat;

}

.lefthcon

{

float:left;

padding-left:32px;

width:538px;

background:url(images/hleftcon_back.png) repeat-y;

}

.lhcon_txt

{
	float:left;
	width:390px;
	padding-left:10px;
	line-height:20px;

}

.lefth_btm

{

float:left;

width:489px;

padding-left:81px;

padding-top:33px;

height:67px;

background:url(images/hleftcon_btm.png) no-repeat;

}

.lefth_btm .part

{

float:left;

padding-right:10px;

}

.lefth_btm .part1

{

float:left;

padding-top:5px;

padding-right:10px;

}

#homemain_right

{

float:right;

margin-right:20px;

width:350px;

font-size:14px;

color:#464646;

font-family:Arial;

}

.gtitle

{
	float:left;
	padding-left:18px;
	width:318px;
	height:25px;

}

.gtitle p

{
	float:left;
	color:#fff;
	font-size:14px;
	font-family:Arial;
	height:21px;
	background:url(images/gtitle_back.png) repeat-x;
	width:278px;
	padding-top:4px;

}

.hreftcon_top

{
	float:left;
	width:308px;
	padding-left:35px;
	padding-top:13px;
	height:70px;
	background:url(images/rhcon_top.png) no-repeat;

}
.pshomecentwhite

{
	float: none;
	width: auto;
	padding-left: 35px;
	padding-top: 13px;
	background-color: #FFFFFF;
	border-radius: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #464646;
	font-size: 14px;
	padding-right: 320px;
	padding-bottom: 20px;
	line-height: 20px;
	background-image: url(images/ms701/phonesheriff-character.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	-webkit-box-shadow: 0px 2px 3px #888888;
	box-shadow: 0px 2px 3px #888888;
}

.righthcon

{

float:left;

padding-left:35px;

padding-right:25px;

width:290px;

line-height:21px;

background:url(images/rhcon_back.png) repeat-y;

}

.hreftcon_btm

{
	float:left;
	width:350px;
	padding-top:20px;
	height:68px;
	text-align:center;
	padding-top:58px;
	background:url(images/rhcon_btm.png) no-repeat;

}

.testia

{
	float:left;
	padding-left:66px;
	color:#626262;
	font-size:18px;
	font-family:Gerorgia;
	font-style:italic;
 	margin-top:-17px;
}

.testi

{

float:left;

width:851px;

text-align:center;

padding-top:30px;

background:url(images/testi_toph.jpg) no-repeat #fafafa;

}

.testi .name

{

width:851px;

float:left;

height:30px;

color:#000;

font-size:12px;

background:url(images/testi_btmh.jpg) bottom no-repeat;

font-family:Arial;

font-style:normal;

padding-top:5px;

}

.hseen

{

float:left;

width:974px;

background:url(images/has_seen_back.jpg) top right no-repeat;

padding-top:26px;

}

.hseenx

{

float:left;

padding-left:21px;

width:953px;

background:url(images/has_seen_backx.jpg) repeat-x;

height:50px;

padding-top:29px;

}

.hmcon_btm

 { float: left }

#bannav_ovi ul li.active

{

background:url(images/bnav_back_hover.jpg) repeat-x;

}

#bannav_ovi ul li.active a

{

background:url(images/bnav_left_hover.jpg) no-repeat;

color:#fff;

}

#bannav_ovi ul li.active a span

{

background:url(images/bnav_right_hover.jpg) right no-repeat;

}

.screenshot

{

display: inline;
width:238px;

padding-bottom:5px;

padding-right:5px;

height:234px;

padding-left:5px;

padding-top:5px;

}

.rcon_top

{

float:left;

width:249px;

height:23px;

padding-top:7px;

background:url(images/rcon_top.jpg) no-repeat;

}

.rcon_top1

{

float:left;

width:249px;

padding-top:13px;

background:url(images/rcon_top.jpg) no-repeat;

}

.rconr

{

float:left;

width:249px;

background:url(images/rcon_back.jpg) repeat-y;

padding-top:5px;

}

.tahoma16 {
font-family:Tahoma;
font-size:16px;
color:#5c5c5c;
}

.tahoma12 {
font-family:Tahoma;
font-size:11px;
color:#0051cb
}

#topbanner_overviewace

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/ace-header.jpg) no-repeat;

}

.Arial-16 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
}

#topbanner_overviewacemac

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/acemac-header.jpg) no-repeat

}

.tahoma25 {
font-family:Tahoma;
font-size:25px;
color:#0080ca;
}

#topbanner_overviewnsp

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/nsp-header.jpg) no-repeat

}

#topbanner_overviewnspm

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/nspm_header.jpg) no-repeat

}

#topbanner_overviewpt

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(peektab/images/header-pt.jpg.jpg)

}
#topbanner_overviepsi

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(ps_investigator/images/psi_header_index.jpg)

}
.tahoma-14 {
font-family:Tahoma;
font-size:13px;
font-weight:bold;
padding-top:15px
}

.tahoma_16 {
font-size:16px;
color:#5c5c5c;
}

.tahoma_14 {
font-family:Tahoma;
font-size:13px;
color:#0080ca;
}

#topbanner_overviewsspy

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/ms701/overview-ss.jpg) no-repeat

}

#topbanner_overviewsspymac

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/header-ssmac.jpg) no-repeat

}

.arial_22 {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#424242
}

#topbanner_overviewmn

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/ms701/overview-ps.jpg) no-repeat

}

.tahomared{font-family:Tahoma;
color:#e15f00;
font-size:14px;
}

.blue-link {
color:#0092e6;
text-decoration:none
}

.featuredtext {

	font-family: tahoma;

	font-size: 11px;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	font-weight: normal;

	line-height: 14px;

	text-align: justify;

}

#topbanner_featuresacespy

{
	float:left;
	width:929px;
	padding-left:53px;
	height:188px;
	background:url(images/ace-features-banner.jpg) no-repeat;

}

#topbanner_featuresmnanny

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/nanny-featuresgr.jpg) no-repeat

}

#topbanner_featuresptab

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(peektab/images/inner_header.jpg) no-repeat

}
#topbanner_featurespsi

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(ps_investigator/images/inner_header_psi.jpg)

}

#topbanner_featuresacemac

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/acemacfeature-banner.jpg) no-repeat

}

#topbanner_featuressniperspy

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/ms701/ss-feature-banner.jpg) no-repeat

}

#topbanner_featuresnsp

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/feature-nspbanner.jpg) no-repeat

}

#topbanner_featuresnspmac

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/feature-nspbanner-mac.jpg) no-repeat

}

#topbanner_featuresssmac

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/feature-bannerssmac.jpg) no-repeat

}

.lefth_btm_1

{

float:left;

width:489px;
padding-top:12px;
padding-left:20px

}
.lefth_btm_1

{

float:left;

width:589px;
padding-top:12px;
padding-left:20px

}
.lefth_btm_1 .part

{

float:left;

padding-right:10px;

}

.lefth_btm_1 .part1

{

float:left;

padding-top:5px;

padding-right:10px;

}
.nmcon_ptab

{
	float:left;
	width:938px;
	padding-left:20px;
	padding-top:18px;
	color:#464646;
	font-size:12px;
	font-family:Arial;
	line-height:17px;
	height:166px;
	padding-top:15px;
	background-color: #FFFFFF;
	background-image: url(images/nmcon_back.jpg);
	background-repeat: repeat-x;

}

.nmtitle_ptab

{

float:left;

width:995px;

height:33px;

}


.nmtitle_ptab p

{

float:left;

background:url(images/nmtitle_back.png) repeat-x;

width:953px;

height:28px;


padding-top:5px;

padding-left:18px;

color:#fff;

font-size:18px;

font-family:Arial;

}

#nm_con_ptab

{

float:left;

width:995px;

height:181px;

}

.nmtitle

{

float:left;

width:635px;

height:33px;

}

.nmtitle p

{

float:left;

background:url(images/nmtitle_back.png) repeat-x;

width:581px;

height:28px;

padding-top:5px;

padding-left:18px;

color:#fff;

font-size:18px;

font-family:Arial;

}

#nm_con

{

float:left;

width:635px;

height:265px;

}

.nmcon

{
	float:left;
	width:578px;
	padding-left:20px;
	padding-top:18px;
	color:#464646;
	font-size:12px;
	font-family:Arial;
	line-height:17px;
	height:250px;
	padding-top:15px;
	background-color: #FFFFFF;
	background-image: url(images/nmcon_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.childcontentborderbox {
	width:530px;
    background-color: #FFFFFF;
    border: 2px solid #D6D6D6;
    border-radius: 10px 10px 10px 10px;
    line-height: 19px;
    margin-left: 0;
    margin-top: 0;
    padding: 10px 30px 0 20px;
    text-align: left;
}.clear20 {
	clear: both;
	height: 20px;
}
.clear15 {
	clear: both;
	height: 16px;
}
#topbanner_overviewno

{
	float:left;
	width:850px;
	padding-left:138px;
	height:427px;
	background:url(images/no-header.jpg) no-repeat	
}
#topbanner_featuresno

{

float:left;

width:929px;

padding-left:53px;

height:188px;

background:url(images/feature-nobanner.jpg) no-repeat

}
.construction {
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #DCDCDC;
	margin-top: 10px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 40px;
}
.footconstr {
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	height: 123px;
	background-image: url(images/postpin/footbg.png);
	background-repeat: repeat-x;
	border-radius: 10px;
	border: thin solid #FFFFFF;
}
.footcolleft {
	margin-left: 30px;
	float: left;
	width: 450px;
	background-image: url(images/postpin/footline.png);
	background-repeat: no-repeat;
	background-position: right 15px;
}
.footcolright {
	margin-left: 20px;
	float: left;
	width: 450px;
}
.footlogo {
	padding-top: 15px;
}
.footcopyright {
	padding-top: 20px;
	color: #EBEBEB;
	font-size: 12px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.foottext {
	padding-top: 28px;
	color: #EBEBEB;
	font-size: 13px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.scoot50 {
	padding-left: 55px;
}